[
	{"type":"textField","settings":{"text":"Lesson 19","x":80,"y":96}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson19","text":"help","path":"help","x":189.4,"y":194.1}},
	{"type":"flashcardBack","settings":{"group":"flashcardsLesson19","text":"ball","path":"ball","x":189.4,"y":194.1}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson19","text":"chocolate","path":"chocolate","x":342.3,"y":194.1}},
	{"type":"flashcardBack","settings":{"group":"flashcardsLesson19","text":"boy","path":"boy","x":342.3,"y":194.1}},
	{"type":"flashcard","settings":{"group":"flashcardsLesson19","text":"girl","path":"girl","x":495.2,"y":193.45}},
	{"type":"flashcardBack","settings":{"group":"flashcardsLesson19","text":"kid","path":"kid","x":495.2,"y":193.45}}
]